<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/userFrontend/css/sideBar.css">
    <link rel="stylesheet" href="/userFrontend/css/tournamentLivestream.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200" />


    <title>Document</title>
</head>
<body>
    <div class="sideBar">
        <div class="logoWrapper">
            <a href="/mainDashBoard"><img src="/userFrontend/img/logo.png" alt=""></a>
        </div>

        <div class="linkWrapper">
            <a href="/tournamentOverview"><span class="material-symbols-outlined">overview_key</span> Overview</a>
            <a href="tournamentStructure"  ><span class="material-symbols-outlined">account_tree</span>Structure</a>
            <a href="/tournamentSchedule" ><span class="material-symbols-outlined">calendar_month</span>Schedule</a>
            <a href="/tournamentLivestream" class = "active"><span class="material-symbols-outlined">campaign</span>Live Streams</a>
            <a href="/tournamentAnnouncement"><span class="material-symbols-outlined">smart_display</span>Announcements</a>
        </div>

    </div>
    <div class="mainContentWrapper">
        <div class="header">
            <h1>Live Stream</h1>
        </div>
        <div class="mainContent">
            <div class="headSection">
                <h1>Tournament Live Stream</h1>
                <div class="dash"></div>
                <h2>Catch the active live!</h2>
            </div>
            <div class="liveStreamWrapper">
                <!-- <div class="livestreamContainer">
                    <div class="teamDetails">

                        <div class="team">
                            <img src="/userFrontend/img/logoTeam3.png" alt="">
                            <p>Onyx Paradox</p>
                        </div>
                        <div class="link">
                            <p>VS</p>
                            <a href="">Watch Stream</a>
                        </div>
                        <div class="team">
                            <img src="/userFrontend/img/logoteam01-9@2x.png" alt="">
                            <p>Anubius</p>
                        </div>
                    </div>
                    -->

                </div>
            </div>
        </div>
    </div>
</body>
<script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.6.8/axios.min.js" integrity="sha512-PJa3oQSLWRB7wHZ7GQ/g+qyv6r4mbuhmiDb8BjSFZ8NZ2a42oTtAq5n0ucWAwcQDlikAtkub+tPVCw4np27WCg==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

<script type = "module" src = "../userFrontend/frontend.js/liveStreams.js"></script> 
</html>